//----- KadFrame Ini File ----- SaveTime: 1395/05/04 - 12:08:26 

[Belt.Belt01]
nDrawPosX.Data = 460
nDrawPosY.Data = 205
eActuatorControlType.Data = 4
eDeviceOperationMode.Data = 2
bDeviceIsInService.Data = 1
nLoginGroup_ToTrig.Data = 1

